## libdbix-searchbuilder-perl 1.59

=== debian/changelog ===
libdbix-searchbuilder-perl (1.59-2) unstable; urgency=low

  * Upload to unstable

 -- Dominic Hargreaves <dom@earth.li>  Sun, 06 Feb 2011 15:12:51 +0000

libdbix-searchbuilder-perl (1.59-1) experimental; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Drop version dependencies satisfied by oldstable
  * Refresh copyright information
  * Add a patch to fix POD spelling

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Dominic Hargreaves ]
  * Add myself to Uploaders

 -- Dominic Hargreaves <dom@earth.li>  Thu, 06 Jan 2011 22:30:09 +0000

libdbix-searchbuilder-perl (1.56-1) unstable; urgency=low

  * New upstream release
    + No longer use LOWER/ILIKE with dates (Closes: #537117)
    + Do not apply DISTINCT with group by queries
  * Module::Install upgraded (remove PERL5_CPANPLUS_IS_RUNNING=1 during build)
  * Changed to new shorter rules format
  * Standards-Version 3.8.2

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 17 Jul 2009 08:12:37 -0400

libdbix-searchbuilder-perl (1.55-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add .examples -> ex/*
  * Added copyright stanzas for each file, upgraded to machine-readable format
    -> I just sort of made up an "Upstream-Authors" field, not sure if this is
       appropriate; however they haven't asserted copyright, just authorship
    -> Got copyright years/etc for debian/* from changelog
  * Updated description. Added reference to DBIx::Class and Rose::DB::Object.
  * Added /me to Uploaders

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/rules: set PERL5_CPANPLUS_IS_RUNNING=1 to work around the bug in
    the shipped Module::Install 0.85.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 19 May 2009 14:22:29 -0400

libdbix-searchbuilder-perl (1.54-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add stanza for files under inc/.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2008 20:14:18 +0200

libdbix-searchbuilder-perl (1.53-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 02 Apr 2008 17:52:00 +0200

libdbix-searchbuilder-perl (1.52-1) unstable; urgency=low

  * New upstream release.
  * debian/control: wrap long line.
  * Refresh debian/rules, no functional changes.
  * debian/copyright: add upstream source location and stanza for the files
    under debian/.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 01 Apr 2008 17:09:15 +0200

libdbix-searchbuilder-perl (1.51-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: improve regexp for matching upstream tarball.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - remove *VENDORARCH* variables from configure-stamp target
    - verbosely and conditionally remove empty /usr/lib/perl5
    - install examples

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 14:00:27 -0500

libdbix-searchbuilder-perl (1.50-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Niko Tyni ]
  * New upstream release.
  * Minor improvements and cleanups to debian/rules.
  * Update debian/copyright and convert it into a machine-parseable format.
  * Wrap overlong debian/control dependency lines.
  * Remove obsolete build-dependency on libextutils-autoinstall-perl.
  * Update debian/watch.

  [ Damyan Ivanov ]
  * Remove unused dh_installdirs and dh_installman calls

 -- Niko Tyni <ntyni@iki.fi>  Wed, 28 Nov 2007 21:15:08 +0200

libdbix-searchbuilder-perl (1.49-1) unstable; urgency=low

  * New upstream release.
  * Add XS-Vcs-Svn field to debian/control.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Jul 2007 22:42:00 +0200

libdbix-searchbuilder-perl (1.48-1) unstable; urgency=low

  * New upstream release.
  * Add build-dependency on libtest-pod-perl, for test coverage.
  * Upgrade to debhelper compatibility level 5.
  * Update watch file.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 22 May 2007 22:59:59 +0300

libdbix-searchbuilder-perl (1.45-2) unstable; urgency=low

  * New maintainer.
  * Never autoinstall CPAN packages at build time. (Closes: #399375)

 -- Niko Tyni <ntyni@iki.fi>  Mon,  4 Dec 2006 22:43:34 +0200

libdbix-searchbuilder-perl (1.45-1) unstable; urgency=low

  * New upstream release - PostgreSQL fixes
  * debian/control - Moved debhelper to Build-Depends

 -- Stephen Quinney <sjq@debian.org>  Fri, 13 Oct 2006 20:48:37 +0100

libdbix-searchbuilder-perl (1.43-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 17:12:57 +0100

libdbix-searchbuilder-perl (1.39-1) unstable; urgency=low

  * New upstream release
  * Added some build dependencies and enabled tests

 -- Stephen Quinney <sjq@debian.org>  Thu, 23 Feb 2006 21:15:48 +0000

libdbix-searchbuilder-perl (1.38-1) unstable; urgency=low

  * New upstream release - in particular fixes some problems with
    Postgresql 8, closes: #345254.
  * New dependency on libclone-perl.

 -- Stephen Quinney <sjq@debian.org>  Mon,  2 Jan 2006 09:22:02 +0000

libdbix-searchbuilder-perl (1.33-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 21:40:08 +0100

libdbix-searchbuilder-perl (1.32-1) unstable; urgency=low


