=== debian/control ===
Source: libdbix-searchbuilder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libclass-returnvalue-perl,
 libwant-perl, libcache-simple-timedexpiry-perl, libclone-perl,
 libdbix-dbschema-perl, libclass-accessor-perl, libdbd-sqlite3-perl, 
 libdevel-symdump-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DBIx-SearchBuilder/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-searchbuilder-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-searchbuilder-perl/

Package: libdbix-searchbuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-returnvalue-perl,
 libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl |
 libdbd-sqlite2-perl | libdbd-informix-perl | libdbd-sybase-perl, libwant-perl,
 libclass-accessor-perl, libcache-simple-timedexpiry-perl,
 libdbix-dbschema-perl, libclone-perl
Description: Perl implementation of a simple ORM
 DBIx::SearchBuilder is a simple implementation of an Object-Relational Mapper
 (ORM). It provides an object-oriented mechanism for retrieving and updating
 data in a DBI-accessible database. This module is similar in nature to other,
 more popular, solutions like Rose::DB::Object (see librose-db-object-perl) and
 DBIx::Class (libdbix-class-perl).
