## libdbix-searchbuilder-perl 1.61

=== debian/changelog ===
libdbix-searchbuilder-perl (1.61-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * Refresh patch fix-pod-spelling.patch.
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 21 Sep 2011 19:09:54 +0200
