=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-SearchBuilder/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-searchbuilder-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-searchbuilder-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-searchbuilder-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-searchbuilder-perl.git
 
 Package: libdbix-searchbuilder-perl
 Architecture: all
