## libdbix-searchbuilder-perl 1.62

=== debian/changelog ===
libdbix-searchbuilder-perl (1.62-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-pod-spelling.patch, merged upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump copyright years for inc/Module/* and debian/*.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 14:32:17 +0200
