=== debian/control ===
Source: libdbix-searchbuilder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcache-simple-timedexpiry-perl,
 libclass-accessor-perl,
 libclass-returnvalue-perl,
 libclone-perl,
 libdbd-sqlite3-perl,
 libdbix-dbschema-perl,
 libdevel-symdump-perl,
 libtest-pod-perl,
 libwant-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/DBIx-SearchBuilder/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-searchbuilder-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-searchbuilder-perl.git

Package: libdbix-searchbuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-simple-timedexpiry-perl,
 libclass-accessor-perl,
 libclass-returnvalue-perl,
 libclone-perl,
 libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl |
 libdbd-sqlite2-perl | libdbd-informix-perl | libdbd-sybase-perl,
 libdbix-dbschema-perl,
 libwant-perl
Description: Perl implementation of a simple ORM
 DBIx::SearchBuilder is a simple implementation of an Object-Relational Mapper
 (ORM). It provides an object-oriented mechanism for retrieving and updating
 data in a DBI-accessible database. This module is similar in nature to other,
 more popular, solutions like Rose::DB::Object (see librose-db-object-perl) and
 DBIx::Class (libdbix-class-perl).
