=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-SearchBuilder/ .*/DBIx-SearchBuilder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
