=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/DBIx-SearchBuilder/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-searchbuilder-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/DBIx-SearchBuilder/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-searchbuilder-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-searchbuilder-perl.git
 
 Package: libdbix-searchbuilder-perl
