=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-SearchBuilder/ .*/DBIx-SearchBuilder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
