## libdbix-searchbuilder-perl 1.66

=== debian/changelog ===
libdbix-searchbuilder-perl (1.66-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 11 Sep 2014 22:39:32 +0100
