=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/DBIx-SearchBuilder/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/DBIx-SearchBuilder
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-searchbuilder-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-searchbuilder-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-searchbuilder-perl.git
 
 Package: libdbix-searchbuilder-perl
 Architecture: all
