## libdbix-searchbuilder-perl 1.67

=== debian/changelog ===
libdbix-searchbuilder-perl (1.67-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.67
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility to version 9
  * Add Testsuite header to make package autopkgtest-able
  * Add 01-spelling-error-in-manpage.patch
  * Refresh copyright, adding Berne Convention where necessary
  * Add debian/upstream/metadata
  * Refresh runtime dependencies
  * Add d/t/p/syntax-skip

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 07 Aug 2016 02:25:51 +0100
