=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdbix-searchbuilder-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
  libcache-simple-timedexpiry-perl,
  libclass-accessor-perl,
@@ -17,10 +17,11 @@
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/DBIx-SearchBuilder
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-searchbuilder-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-searchbuilder-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-searchbuilder-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbix-searchbuilder-perl
 Architecture: all
@@ -30,7 +31,7 @@
  libclass-returnvalue-perl,
  libclone-perl,
  libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl |
- libdbd-sqlite2-perl | libdbd-informix-perl | libdbd-sybase-perl,
+ libdbd-sqlite2-perl | libdbd-informix-perl | libdbd-sybase-perl | libdbd-oracle-perl,
  libdbix-dbschema-perl,
  libwant-perl
 Description: Perl implementation of a simple ORM
