=== debian/control ===
Source: libdbix-searchbuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcache-simple-timedexpiry-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libclass-returnvalue-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-dbschema-perl <!nocheck>,
                     libdevel-symdump-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwant-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-searchbuilder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-searchbuilder-perl.git
Homepage: https://metacpan.org/release/DBIx-SearchBuilder
Rules-Requires-Root: no

Package: libdbix-searchbuilder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-simple-timedexpiry-perl,
         libclass-accessor-perl,
         libclass-returnvalue-perl,
         libclone-perl,
         libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl | libdbd-sqlite2-perl | libdbd-informix-perl | libdbd-sybase-perl | libdbd-oracle-perl,
         libdbix-dbschema-perl,
         libwant-perl
Description: Perl implementation of a simple ORM
 DBIx::SearchBuilder is a simple implementation of an Object-Relational Mapper
 (ORM). It provides an object-oriented mechanism for retrieving and updating
 data in a DBI-accessible database. This module is similar in nature to other,
 more popular, solutions like Rose::DB::Object (see librose-db-object-perl) and
 DBIx::Class (libdbix-class-perl).
