## libdbix-searchbuilder-perl 1.69

=== debian/changelog ===
libdbix-searchbuilder-perl (1.69-1) unstable; urgency=medium

  * Import upstream version 1.69.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2021 01:27:52 +0100
