=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-pod-perl <!nocheck>,
                      libwant-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-searchbuilder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-searchbuilder-perl.git
 Homepage: https://metacpan.org/release/DBIx-SearchBuilder
