=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-SearchBuilder .*/DBIx-SearchBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
