## libdbix-searchbuilder-perl 1.71

=== debian/changelog ===
libdbix-searchbuilder-perl (1.71-2) unstable; urgency=medium

  * Remove alternative runtime dependency on libdbd-sqlite2-perl.
    Cf. #998351

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 16:36:53 +0100

libdbix-searchbuilder-perl (1.71-1) unstable; urgency=medium

  * Import upstream version 1.71.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 17:26:07 +0200
