=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-pod-perl <!nocheck>,
                      libwant-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-searchbuilder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-searchbuilder-perl.git
 Homepage: https://metacpan.org/release/DBIx-SearchBuilder
@@ -31,7 +31,7 @@
          libclass-accessor-perl,
          libclass-returnvalue-perl,
          libclone-perl,
-         libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl | libdbd-sqlite2-perl | libdbd-informix-perl | libdbd-sybase-perl | libdbd-oracle-perl,
+         libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl | libdbd-informix-perl | libdbd-sybase-perl | libdbd-oracle-perl,
          libdbix-dbschema-perl,
          libwant-perl
 Description: Perl implementation of a simple ORM
