## libdbix-searchbuilder-perl 1.74

=== debian/changelog ===
libdbix-searchbuilder-perl (1.74-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.74.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 01:42:07 +0100
