## libdbix-searchbuilder-perl 1.76

=== debian/changelog ===
libdbix-searchbuilder-perl (1.76-1) unstable; urgency=medium

  * Import upstream version 1.76.
  * Update years of upstream and packaging copyright.
    And adjust third- party copyrights.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Apr 2023 21:55:22 +0200
