## libdbix-searchbuilder-perl 1.81

=== debian/changelog ===
libdbix-searchbuilder-perl (1.81-1) unstable; urgency=medium

  * Import upstream version 1.81.
  * Update years of upstream and packaging copyright.
  * Add llibdbd-mariadb-perl as an alternative runtime dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:24:59 +0100

libdbix-searchbuilder-perl (1.80-1) unstable; urgency=medium

  * Import upstream version 1.80.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Dec 2023 18:50:55 +0100

libdbix-searchbuilder-perl (1.79-1) unstable; urgency=medium

  * Import upstream version 1.79.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 21:27:02 +0100

libdbix-searchbuilder-perl (1.78-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 21 Sep 2023 23:56:41 +1200
