=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
          libclass-accessor-perl,
          libclass-returnvalue-perl,
          libclone-perl,
-         libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl | libdbd-odbc-perl | libdbd-informix-perl | libdbd-sybase-perl | libdbd-oracle-perl,
+         libdbd-pg-perl | libdbd-mysql-perl | llibdbd-mariadb-perl | ibdbd-sqlite3-perl | libdbd-odbc-perl | libdbd-informix-perl | libdbd-sybase-perl | libdbd-oracle-perl,
          libdbix-dbschema-perl,
          libwant-perl
 Description: Perl implementation of a simple ORM
