## libdbix-searchbuilder-perl 1.82

=== debian/changelog ===
libdbix-searchbuilder-perl (1.82-1) unstable; urgency=medium

  * Import upstream version 1.82.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 17:13:58 +0200
